/* вертикальные отступы галереи gl27 */
/*#rec720700633 .t994__width-wrapper,
#rec731970855 .t994__width-wrapper {
margin-left: 10px;
}*/
#rec731970855 .t994 {
    padding: 0 !important;
}
#rec731970855  .t944__loaders-container {
    margin-top: 30px !important;
    margin-bottom: 30px !important;
}